@CHARSET "UTF-8";
@import "reset.css";

body, html { width: 100%; height: 100%; }

/* ---- base Tags formats ----*/
body { background: #302814 url(../images/body_bg.gif) 0 0 repeat; color: #5a4d2e; font-family: Georgia, Arial, Helvetica, sans-serif; font-size: 14px; }
a { cursor: pointer; text-decoration:none; color:#b57b0e; }
a:hover { color: #302814; }
p { font-size:14px;line-height: 1.4; margin: 0 0 15px 0; }
h1, h2, h3, h4, h5, h6 { width:auto;height:auto;margin-bottom:0.65em;font-weight: normal;color:#302814; }
h1 { display:inline-block; height:30px; padding:0 0 0 10px; margin:0 0 30px 0;text-transform:uppercase; border-bottom:1px dashed #c2c3be; font-size:24px; }
h2{ font-size:22px; padding:15px 0 0 0; margin: 0 0 20px 0; }
h3 { font-size:20px; padding:15px 0 0 0; margin: 0 0 15px 0; }
h4 { font-size:18px; padding:15px 0 0 0; margin: 0 0 10px 0; }

ol { margin:0 0 15px 40px; list-style-type:decimal; }
ol li { padding:5px 0;}



/* main structure
 *******************************************************************************/
#layout { width:100%;height:auto;padding-top:92px;background:transparent url(../images/layout_bg.png) center top no-repeat;border-bottom:1px solid #3b362a; }
#tableinit { width: 990px; height:auto;margin: 0 auto 50px auto; padding:0 0 27px 0; background-color:white;box-shadow:0px 0px 25px 2px #0f0c06;-moz-box-shadow:0px 0px 25px 2px #0f0c06;-webkit-box-shadow:0px 0px 25px 2px #0f0c06; }
#header { height:168px; background:transparent url(../images/header_bg.gif) 0 0 repeat-x; }
#maincontent {width: 990px; height:auto; padding:27px 0 0 0; overflow: hidden; }
#maincontent.kepes { background: url(../images/maincontent_bg.jpg) 0 1px no-repeat; }
#leftcol { width:650px; float:left; }
#rightcol { width:340px; float:right; }
#twocol { width:100%; }
#footer { width:100%; height:auto; font-size:12px; border-top:18px solid #131313;background: url(../images/footer-bg.jpg) 0 0 repeat-x; }
#footer-leftcol { width:350px; float:left; }
#footer-rightcol { width:615px; float:right; }
#header .container { position:relative; height:100%; background: url(../images/header_books.gif) center 30px no-repeat; }
#leftcol .container { width:auto; height:auto; padding:0 0 0 27px; }
#rightcol .container { width:auto; height:auto; padding:0 27px; }
#twocol .container { width:936px; height:auto; margin:0 auto; }
#footer .container { width:965px; height:300px; margin:0 auto; }

/********************************************************************************/

/* ---- common elements ----*/
.clear { clear: both; font-size:0; line-height:0; height:0; margin:0; padding:0; width:auto; }
.hl { color:red; }
.box { margin:0 0 30px 0; width:auto;height:auto; }
.box1 { position:relative; width:auto;height:auto;min-height:380px; }
.box2 { width:40%;height:auto;min-height:260px;float:left;margin-right:5%; }

#newbooksbox h3, #topbooksbox h3, #prebooksbox h3, #newsbox h3, #twocol h3, #newbooksbox-rightcol h3, #topbooksbox-rightcol h3 { display:inline-block;height:40px;margin:-8px 0 0 -8px;padding:0;font-size:15px;text-transform:uppercase;line-height:1; background:0; background-color: #302814; }
#newbooksbox h3 span, #topbooksbox h3 span, #prebooksbox h3 span, #newsbox h3 span, #twocol h3 span, #newbooksbox-rightcol h3 span, #topbooksbox-rightcol h3 span {display:inline-block;width:auto;height:auto;padding:12px 30px 24px 10px;margin:0 4px 0 4px;background:transparent url(../images/h3_arrow_bg.png) 0 34px repeat-x;color:white; }



/* ---- pager ----*/
.pagerBlock { display:block;width:100%;height:50px;padding:0 0 10px 0; margin:40px 0 0 0;}
.pager { position:relative;width:100%;height:40px;padding:0; text-align:center; }
.pager a { position:relative;display:inline-block;width:28px;height:28px;float:none;margin:0 5px 0 0;font-size:13px;text-align:center; text-decoration:none; line-height:28px; color:#666;border:1px solid #c6c3b6;background-color: #e9e8e3; }
.pager span { display: inline-block; margin: 0px 20px; width: auto; }
.pager span#pagerprevicon { position:absolute;top:0;left:0;margin:0; }
.pager span#pagernexticon { position:absolute;top:0;right:0;margin:0; }
.pager a:hover { color:black; background-color:#d2cfc5;border-color:#949592; }
.pager .prev, .pager .next { width:28px; height:28px; margin:0;background-image:url(../images/nextprev_bg.gif);background-position:center 10px;background-repeat:no-repeat;float:left; }
.pager .prev:hover, .pager .next:hover { background-color:#d2cfc5; }
.pager .next { float:right;background-position:center -20px; }
.pager .last { width:20px; margin-right:8px; }
.pager .active { color:#d8d8d8; background-color:#5b5751;border-color:#5b5751; }
.pager .active:hover { color:#d8d8d8; }


/* carousel-control common */
.carousel-control { position:absolute;top:0px;right:34px; display:block; width:30px;height:30px;text-decoration:none;background-color:transparent;background-image:url(../images/buttons_bg.png); }
.carousel-control.prev { position:absolute;top:4px;right:38px;text-decoration:none;background-position: -77px -3px; z-index:20 }
.carousel-control.prev:hover {background-image:url(../images/buttons_bg.png); background-position:-77px -33px; }
.carousel-control.next { position:absolute;top:4px;right:4px; text-decoration:none;background-position: -107px -3px;z-index:20 }
.carousel-control.next:hover { background-position:-107px -33px; }



/* ---- HEADER ----*/
.logo { display:inline-block;width:105px;height:56px;padding:22px 0 16px 32px; }
#header .mcorner { display:block;position:absolute;top:137px;left:-10px;width:9px;height:9px;background:transparent url(../images/buttons_bg.png) 0 -100px no-repeat; }

.mainmenu { display:block;height:43px;margin:0 0 0 -10px; background: url(../images/mainmenu_bg.gif) 0 0 repeat-x; }
.mainmenu li { position:relative;width:auto;height:auto;float:left;margin:0;padding:13px 0 0 0; }
.mainmenu li + li:before{ content: "|"; padding: 0; font-family:Georgia;font-size:14px;color:#ffebb9; }
.mainmenu a { display:inline-block;width:auto;height:auto;padding:0 8px;margin:0;font-family:Georgia;font-size:14px;color:#ffebb9;text-align:center;text-decoration:none; }
.mainmenu a:hover { color: white; }
.mainmenu .hl a { color:#fefefe; }
.mainmenu .first a { padding-left:29px; }
.mainmenu span.sgn { display:none;position:absolute;top:43px;left:10px;width:25px;height:12px;background:transparent url(../images/buttons_bg.png) -13px -100px no-repeat; }
.mainmenu .hl span.sgn { display:block; }
.mainmenu .hl.first span.sgn { left:25px; }

.lang { display:none;position:absolute;top:-30px;right:10px;height:32px; width:auto; }
.lang li { width:46px;height:32px;float:right;font-family:Arial, sans-serif;font-size:14px; }
.lang a { display:inline-block;width:46px;height:32px;padding:7px 0 0 0;font-size:14px;text-align:center;text-decoration:none; color:#919191;}
.lang a:hover { color:white; }
.lang .hl:hover { color:#919191; }
.lang .hl { background: url(../images/header_language_bg.gif) 0 0 no-repeat; }

#searchform { position:absolute;top:93px;right:29px;height:30px; width:auto; padding:8px 0 0 0; }
#searchform input { float:left; width:238px; height:28px; border: 1px solid #3c321b; margin:0 4px 0 0; padding:0 0 0 10px; font-family: Arial, sans-serif; font-style:italic;font-size:12px; color:#595959; -moz-box-shadow: inset 0 0 4px #000000; -webkit-box-shadow: inset 0 0 4px #000000; box-shadow: inset 0 0 4px #000000; }
#searchform a { display:inline-block; width:31px; height:30px;text-decoration:none;background:transparent url(../images/buttons_bg.png) 0 -68px no-repeat; }
#searchform a:hover { background-position:-33px -68px; }

.scl { width:80px; display: block; height: 33px; position: absolute;right: 31px;top: 31px;z-index: 10;}
.scl li { width:100%;height:33px; text-align:right; }
.scl a { display:inline-block; width:31px; height:31px;margin-left:5px;border:1px solid #e4e4e4;text-decoration:none;background:transparent url(../images/buttons_bg.png) 0 0 no-repeat; }
.scl a.fb { background-position: 0 0; }
.scl a.fb:hover { background-color:#e4e4e4; background-position: 0 -33px; }
.scl a.tw { background-position: -33px 0; }
.scl a.tw:hover { background-color:#e4e4e4; background-position: -33px -33px; }

/* ---- LEFT COL ----*/



	/* ---- kiemelt slider ----*/
.slider-wrapper { display:block;width:auto;height:281px;margin:0 0 56px 0;padding:0;background:#584b2c url(../images/slider_wrapper_bg.gif) 0 0 repeat; }
.slider { display:block; position:absolute;width:auto;height:auto;margin:0;padding:0;padding:27px 27px 44px 27px; }
#carousel-wrapper { width:570px; height:195px; overflow: hidden;border-bottom:14px solid #1e1e1e; }
#carousel-content { display:block; margin: 0; padding:0; width: 7000px; height:195px;}
#carousel-content .slide { float:left; margin: 0; padding:0; width:570px; height:195px; }
#carousel-content .slide img { float:left; /*width:570px;height:195px;*/ }
#carousel-content .slide.typeTxt a { color:white; }
#carousel-content .slide.typeTxt a span{ display:block;padding-bottom:12px; }
#carousel-content .slide.typeTxt a strong { font-size:20px; }
#carousel-content .slide.typeTxt a .sTitle { font-style:italic; }
#carousel-content .slide.typeTxt img { margin:0 30px 0 0;width:130px;height:184px; }

#carousel-content .slide p { display:block; padding: 0 0 0 100px; width:347px;height:157px; }
.slider .carousel-control { top:auto; }
.slider .carousel-control.prev { position:absolute;bottom:14px;right:59px; display:block; width:30px;height:30px;text-decoration:none;background-position:-77px -3px; }
.slider .carousel-control.prev:hover { background-position:-77px -33px; }
.slider .carousel-control.next { position:absolute;bottom:14px;right:27px; display:block; width:30px;height:30px;text-decoration:none;background-position:-107px -3px; }
.slider .carousel-control.next:hover { background-position:-107px -33px; }

	/* ---- newbooks box ----*/
.newbooks-wrapper { display:block;width:auto;height:auto;margin:0 0 27px 0;padding:1px; border:1px solid #d9d4c1; }
#newbooksbox { display:block; position:relative;width:auto;height:auto;min-height:430px;background-color:#e9e3d4; }
#newbooksbox ul { margin:0;padding:30px 0 0 0;list-style-type:none; }
#newbooksbox li { float:left; margin:0;padding:0 15px 0 18px;}
.newbooksimgwrap { display:block; width:170px;height:auto;min-height:auto;}
.newbooksimgwrap a { text-decoration:none; }
.newbooksimgwrap img { width:170px; height:240px; -moz-box-shadow: 0 0 1px #000000; -webkit-box-shadow: 0 0 1px #000000; box-shadow:  0 0 1px #000000;}
.newbooksimgwrap p { display:block; padding:5px 0 0 0; margin:0; font-family:Arial;font-size:12px;color:#2f2d2a; }
.newbooksimgwrap p span { font-style:italic;}
.newbooksimgwrap a.tovabb { display:block; width:50px; height:19px; position:relative; padding:4px 0 0 7px; font-family:Arial;font-size:11px;color:#8c887f }
.newbooksimgwrap a.tovabb:hover { background-color:#ffffff; }

	/* ---- kiadvanyok (books modul) ----*/
#bookslist { display:block; position:relative;width:auto;margin:0;padding:0; }
#bookslist h1 { margin-bottom:15px; }

		/* ---- kiadvanyok rendezo-lista-matrix ----*/
.booksorderlist { display:block; width:300px; position:absolute; top:10px;right:45px;}
.booksorderlist p { display:block; float:left; width:auto; text-decoration:none; text-align:right; padding:0 0 0 15px; }
.booksorderlist a.up, a.dwn { display:block;float:left;width:12px;height:10px;margin:3px 2px 0 1px;text-decoration:none;background: url(../images/buttons_bg.png) -142px -2px no-repeat; border-radius:100%; -moz-border-radius:100%;-webkit-border-radius:100%; }
.booksorderlist a.up { background-position:-142px -18px; }
.booksorderlist a.ndp {background-color:#B57B0E;}
.booksorderlist a.dwn.ndp { background-position: -142px -10px;}
.booksorderlist a.up.ndp { background-position: -142px -26px;}
.booksorderlist a.up:hover, a.dwn:hover { background-color:#A8AAAC; }
.booksviewlist { display:block; width:90px; position:absolute; top:0; right:-10px; z-index:22;}
.booksviewlist a { display:inline-block; width:30px;height:30px;float:left;margin:0 4px 0 0;text-decoration:none;background: url(../images/buttons_bg.png) 0 0 no-repeat; }
.booksviewlist .matrix { background-position: -128px -68px; }
.booksviewlist .matrix.hl, .booksviewlist .matrix:hover { background-position: -128px -98px; }
.booksviewlist .lista { background-position: -98px -68px;margin-right:0; }
.booksviewlist .lista.hl, .booksviewlist .lista:hover { background-position: -98px -98px; }

		/* ---- kiadvanyok ev-kategoria szuro ----*/
.filters {display:block; position:relative; width:auto; height:32px; margin:10px 0 19px 0; padding:10px 0 10px 0; border-top:none; border-bottom:1px dashed #c2c3be; }
.filters ul.dropyearlist { display:block; float: left; position:absolute;left:15px;height:30px;width:160px; margin:0;padding:0; z-index:10; background-color: #fbfbfb; border:1px solid #cccccc;}
.filters ul.dropyearlist:after { content: ""; width: 0; height: 0; position: absolute; right: 16px; top: 50%; margin-top: -3px; border-width: 6px 6px 0 6px; border-style: solid; border-color: grey transparent; }
.filters ul.dropyearlist li { position:relative;width:160px;height:auto;margin:0;padding:7px 0 0 0; background-color: #fbfbfb; }
.filters ul.dropyearlist a { display:inline-block;width:auto;height:auto;padding:0 0 0 13px;margin:0;font-family:Arial; font-size:12px; color: #393939; text-decoration:none; font-weight: normal;}
.filters ul.dropyearlist a:hover, .filters ul.dropyearlist a.hl {color:#b57b0e;}
.filters ul.dropyearlist ul { position:absolute;left:-1px;top:28px;width:auto;height:auto; opacity:0;}
.filters ul.dropyearlist ul li { float:none;width:160px;height:20px;margin:0;padding:0; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.filters ul.dropyearlist ul li:last-child { border-bottom:1px solid #cccccc;padding-bottom:6px;}
.filters ul.dropcatlist { display:block; position:absolute;right:15px;height:30px; width:340px; margin:0;padding:0; z-index:10; background-color: #fbfbfb; border:1px solid #cccccc;}
.filters ul.dropcatlist:after { content: ""; width: 0; height: 0; position: absolute; right: 16px; top: 50%; margin-top: -3px; border-width: 6px 6px 0 6px; border-style: solid; border-color: grey transparent; }
.filters ul.dropcatlist li { position:relative;width:340px;height:20px;margin:0;padding:3px 0 0 0; background-color: #fbfbfb; }
.filters ul.dropcatlist a { display:inline-block;width:auto;height:auto;padding:5px 0 0 13px;margin:0;font-family:Arial; font-size:12px; color: #393939; text-decoration:none; font-weight: normal;}
.filters ul.dropcatlist a:hover, .filters ul.dropcatlist a.hl {color:#b57b0e;}
.filters ul.dropcatlist ul { position:absolute;right:-1px;top:28px;width:auto;height:auto; opacity:0;}
.filters ul.dropcatlist ul li { width:340px;height:auto;margin:0;padding:0; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.filters ul.dropcatlist ul li:last-child { border-bottom:1px solid #cccccc;padding-bottom:6px;}

		/* ---- kiadvanyok kiadvanylista ----*/
.booklist { padding:20px 0;}
.booklist h3 { margin: 0 0 22px;padding-bottom:10px; border-bottom:1px dashed #cdc9c0; }
.booklist ul {  }
#objectlist .booklist ul li { min-height:215px;padding: 0 0 44px 27px;font-size:14px;float:none; }
.booklist ul li img { float:left; width:130px;height:184px;float:left;margin:0 30px 30px 0; }
.booklist ul span, .booklist ul strong { display:block;padding:0 0 3px 0; }
.booklist ul strong { font-size:18px; }
.booklist ul .sTitle { font-style:italic; }
.booklist ul .cat { color:black; }
.booklist ul .lead { padding:10px 0; }
#objectlist .booklist.mtrx ul li { float:left;max-width:206px;min-height:250px;padding: 0 0 44px 0;font-size:12px; }
.booklist.mtrx ul li img { width:170px;height:261px;float:none;margin:0 18px 10px 18px; }
.booklist.mtrx ul span, .booklist.mtrx ul strong { padding:0 18px 3px 18px; }
.booklist.mtrx ul strong { font-size:16px; }
.booklist.mtrx .lead { display:none; }
.booklist.mtrx .tovabb { margin-left:18px; }

	/* ---- keresesi eredmenyek oldal ----*/
#searchlist { display:block; position:relative; }
#searchlist h1 { display:inline-block; width:auto; min-width:180px; height:30px; padding:0 0 0 10px; margin:0 0 30px 0; color:#302814; border-bottom:1px dashed #c2c3be; font-size:24px;font-weight: normal; }
.talalatok { display:block; width:600px; height:43px; font-size:14px; color:#352d18; background-color:#ecc578; margin:0 0 10px 0; padding:23px 0 0 20px;}
#searchlist #objectlist ul{ margin:0;padding:10px 0 0 0;list-style-type:none; }
#searchlist #objectlist li { margin:0;padding:36px 0 0 26px;}

	/* ---- cms oldalak ---- */
.cms { display: block; width:auto; margin:0 0 35px 0; padding:0; color:#5a4d2e;font-size:14px; }
.cms p { font-family:Arial;font-size:14px; }
.cms ul { margin:0 0 12px 30px; list-style-type: square; }
.cms ul li { padding:0 0 7px 0; }
.cms a { text-decoration:underline; }
.cms img { display:inline-block; float:left; margin:0 20px 20px 0; padding:0 0 5px 0; border-bottom: 1px dashed #c2c3be; }
.cms table { width:100%; }
.cms table thead tr td { height:14px; background-color:#302716; color:#a5966d; padding:12px 24px;font-weight:bold; }
.cms table tbody tr td { height:14px; padding:24px 24px; border-bottom: 1px dashed #595647;}
.cms table tbody tr td.hltd {font-weight:bold;}
.cms table tbody tr.last td {border-bottom:2px solid #595647;}
.map { margin:20px 0; }

	/* ---- kiadvany oldal (abooks modul) ---- */
#book { display:block; position:relative;color:#5a4d2e; }
#book .booklist ul { list-style-type:none;min-height:270px; }
#book .booklist ul li img { width:auto;height:auto; }
#book .booklist ul strong { font-size: 24px }
#book .booklist ul .sTitle, #book .booklist ul .author { font-size: 16px }
.elfogyott { display:block; width:100px; height:100px; position:absolute; top:-1px; left:-1px; background: url(../images/so_rib.png) 0 0 no-repeat; z-index:22;}
.descriptionbox { display: block; height:auto; border-top:1px dashed #c2c3be; border-bottom:1px dashed #c2c3be; padding:25px 0 25px 0; margin:0 0 20px 0; }



/* ---- RIGHT COL ----*/

	/* ---- rightcol box and carousel common ---- */
#newsbox, #newbooksbox-rightcol, #topbooksbox-rightcol, #prebooksbox { display:block; position:relative;width:auto;height:auto;margin:0 0 27px 0;border:1px solid #b8aa86; }
#carousel-wrappernewbooks, #carousel-wrappertopbooks { position: relative; width:100%; height:auto; padding:30px 0 0 0; overflow: hidden; }
#carousel-contentnewbooks, #carousel-contenttopbooks, #carousel-contentnews { display:block; margin: 0; padding:0; width: 7000px; height:99px; }
#carousel-contentnewbooks .slide, #carousel-contenttopbooks .slide, #carousel-contentnews .slide { float:left; margin: 0; padding: 0 0 0 18px; width:265px; min-height:99px; }
#carousel-contentnewbooks .slide a, #carousel-contenttopbooks .slide a, #carousel-contentnews .slide a { text-decoration:none; }
#carousel-contentnewbooks .slide img, #carousel-contenttopbooks .slide img, #carousel-contentnews .slide img { float:left; width:70px; height:98px; -moz-box-shadow: 0 0 1px #000000; -webkit-box-shadow: 0 0 1px #000000;box-shadow: 0 0 1px #000000; }
#carousel-contentnewbooks .slide p, #carousel-contenttopbooks .slide p, #carousel-contentnews .slide p { display:block; padding: 0 0 0 92px; width:155px;min-height:50px;font-family:Arial;font-size:13px;color:#000000; }
#carousel-contentnewbooks .slide p span, #carousel-contenttopbooks .slide p span, #carousel-contentnews .slide p span { font-size:12px; }

	/* ---- news block ----*/
#newsbox { padding:0; background-color: rgba(232,183,87,0.8);border:0; }
#carousel-wrappernews { height:auto;min-height:120px; overflow: hidden; }
#carousel-contentnews { padding:26px 0 0 0; height:auto;}
#carousel-contentnews .slide { height:78px; }
#carousel-contentnews .slide img { width:75px;height:77px; }

	/* ---- prebooks box ---- */
#prebooksbox ul { display:block; position:relative; margin:0;padding:27px 14px 21px 21px;list-style-type:none; }
#prebooksbox li { margin:0 0 15px 0;padding:0; min-height:98px; font-family:Arial,sans-serif;font-size:12px;color:#2f2d2a;}
#prebooksbox li:last-child { margin-bottom:0;}
#prebooksbox a { text-decoration:none; }
#prebooksbox img { float:left;width:70px; height:98px; margin-right:20px;-moz-box-shadow: 0 0 1px #000000; -webkit-box-shadow: 0 0 1px #000000; box-shadow:  0 0 1px #000000;}
#prebooksbox span { text-transform:uppercase; }

	/* ---- link box ---- */
.linkbox { height:auto;margin:0 0 27px 0;}
.linkbox.index { margin:0 0 56px 0; }
.linkbox img { width:100%;height:auto; }

	/* ---- bookdownload box ---- */
.bookdownloadbox { }
.bookdownloadbox-imagewrapper img { width:100%;height:108px;}



/* ---- TWO COL ----*/

	/* ---- topbooks block ----*/
.topbooks-wrapper { display:block;width:auto;height:auto;padding:20px 0 0 0; }
.topbooks-wrapper2 { display:block; position:relative;width:auto;height:auto;padding:1px; border:1px solid #d3d3d3;}
#topbooksbox { display:block; position:relative;width:auto;height:auto;padding:0 0 58px 0; -moz-box-shadow: inset 0 0 10px #d3d3d3; -webkit-box-shadow: inset 0 0 10px #d3d3d3; box-shadow: inset 0 0 10px #d3d3d3; }
#topbooksbox ul { margin:0;padding:37px 0 0 0;list-style-type:none; }
#topbooksbox li { float:left; margin:0;padding:0 0 0 34px;min-height:220px; border-right:1px dotted #6d787d;}
#topbooksbox li.first { padding:0 0 0 51px;}
#topbooksbox li.last { border: none;}
.topbooksimgwrap { display:block;position:relative; width:135px;height:auto; min-height:220px; margin:0; padding:0 0 0 0; }
.topbooksimgwrap a { text-decoration:none; }
.topbooksimgwrap img { width:93px; height:133px; border:4px solid #d0d0d0; position:relative; }
.topbooksimgwrap p { display:block; padding:5px 0 0 0; margin:0; font-family:Arial;font-size:12px;color:#2f2d2a; position:relative; }
.topbooksimgwrap p span { text-transform:uppercase;}
.topbooksimgwrap a.tovabb { display:block; width:39px; height:39px; position:absolute; top:-15px; left:-11px; padding:0; font-family:Arial;font-size:20px;color:#ffffff; text-align:center; background-color:#E8B757; z-index:10;line-height:39px;text-align:center;border-radius:100%; }
.topbooksimgwrap a.tovabb:hover { color:#212121; background-color:#e8dec7; }


/* ---- FOOTER ----*/

#footer h3 { padding:31px 0 0 7px; font-size:24px;color:#c7c6c6; }
#footer p { padding:4px 0 0 7px; border-left:3px solid #59554d; font-size:12px;color:#ababab;font-family:arial, sans-serif; }
#footer p a:hover { color:#e8b757; }
#footer p.contact-apache { font-size:11px; }
.partners-pix { display:block; width:auto; height:70px; padding:0 0 0 7px;margin-bottom:25px; }
.partners-pix a { display:inline-block; width:110px;height:21px;margin:0 12px 0 0;background: transparent url(../images/partners.png) 0 0 no-repeat;vertical-align:middle; }
.partners-pix a:last-child { margin:0; }
.partners-pix .p1 { background-position: -1px -9px; }
.partners-pix .p2 { background-position: -116px -9px; }
.partners-pix .p3 { width:90px;background-position: -232px -9px; }
.partners-pix .p4 { width:140px;background-position: -329px -9px; }
.partners-pix .p5 { width:79px;height:24px;background-position: -477px -8px; }
.partners-pix .p6 { background-position: 0 0; }

#footer .fb, #footer .tw { display:inline-block;float:right;width:45px;height:45px;margin-right:15px;background: #303030 url(../images/buttons_bg.png) 0 0 no-repeat; }
#footer .fb { background-position: 0 -118px; }
#footer .fb:hover { background-position: 0 -163px; background-color:#e8b757; }
#footer .tw { background-position: -49px -118px; }
#footer .tw:hover { background-position: -49px -163px; background-color:#e8b757; }